/*********************************************
	GLOBAL
*********************************************/
*
{
	margin:0px;
	padding:0px;
	font-family: carmelit, Arial, Helvetica, sans-serif;
}
p,a,div,h2,h3,h4
{
	font-size:15px;
	color:#4d4d4d;
}
h1
{
	font-size:18px;
}
img
{
	border:none;
}
input::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: 0;
    padding: 0;
}
input[type="submit"],
input[type="button"],
button
{
	cursor:pointer;
}
html
{
	background:#a2dae6;
}
body
{
	float:left;
	width:100%;
	min-height:100%;
	/*background:url(../images/footer-strip.png) left bottom repeat-x #fff;*/
	padding-bottom:25px;
}
.row
{
	float:left;
	width:100%;
}
.captcha
{
	text-align:center;
}
.captcha label
{
	text-align:right;
}
.captcha input
{
	float:right;
	width:60px !important;
	margin-top:15px;
}
.captcha img
{
	float:left;
	margin-top:0px;
}
.captcha a
{
	float:left;
	clear:both;
	display:block;
	margin-top:5px;
	margin-left:50px;
}
.back
{
	font-weight:bold;
}
.button {
	display: inline-block;
	border-radius: 5px;
	padding: 5px 10px;
	background: #93b13c;
	color: #000;
	text-decoration: none;
}
.button * {color: #000;}
.underline {text-decoration: underline;}

/*********************************************
	STRUCTURE
*********************************************/
#wrapper
{
	width:100%;
	background:url(../images/header-strip.png) left top repeat-x #fff;
}
#site-wrap
{
	width:960px;
	margin:0px auto;
	overflow:hidden;
	direction:rtl;
	position:relative;
}
.center-wrap
{
	width:960px;
	margin:0px auto;
	overflow:hidden;
	direction:rtl;
	position:relative;
}
#header,
#middle,
#footer
{
	float:left;
	width:100%;
}
#header
{
	height:160px;
	background:url(../images/header-bg.png) center top no-repeat;
}
#middle
{
	min-height:300px;
	margin-top:-32px;
	padding-bottom:25px;
}
#middle.home
{
	margin-top:0px;
	padding:25px 0px;
}
#footer
{
	height:30px;
	padding-top:27px;
	background:url(../images/footer-bg.png) center top no-repeat;
	margin-top:-24px;
}
#footer-bottom
{
	float:left;
	width:100%;
	padding:20px 0px 25px;
}
#content-frame
{
	float:left;
	width:100%;
	min-height:300px;
}
#content-frame
{
	float:left;
	width:932px;
	padding-top:7px;
	background:url(../images/content-frame-top.png) left top no-repeat;
	margin-left:14px;
}
#content-frame-wrap
{
	float:left;
	width:932px;
	background:url(../images/content-frame-borders.png) left top repeat-y;
}
#content-frame-content
{
	float:left;
	width:918px;
	padding:0px 7px 32px;
	background:url(../images/content-frame-bottom.png) left bottom no-repeat;
}
#content-wrap
{
	float:left;
	width:100%;
	min-height:300px;
	padding-bottom:20px;
}
#content-wrap.sidebar-left{ background:url(../images/sidebar-left-bg.png) left top repeat-y; }
#content-wrap.sidebar-right{ background:url(../images/sidebar-right-bg.png) right top repeat-y; }
#content-right
{
	float:right;
	width:550px;
	margin-right:40px;
	padding-top:10px;
}
#content-left
{
	float:left;
	width:682px;
	margin-left:10px;
	padding-top:10px;
}
#sidebar-left
{
	float:left;
	width:313px;
}
#sidebar-left-wrap
{
	float:left;
	width:282px;
}
#sidebar-right
{
	float:right;
	width:223px;
}
#sidebar-right-wrap
{
	float:right;
	width:202px;
	min-height:400px;
	padding-bottom:50px;
}
/*********************************************
	HEADER , FOOTER
*********************************************/
#logo
{
	position:absolute;
	right:32px;
	top:12px;
}
#logo img {max-width: 100%;}
#copyrights
{
	float:right;
	margin-right:35px;
	font-size:11px;
	color:#006e7f;
}
#copyrights span
{
	font-size:11px;
	color:#006e7f;
}
#links
{
	float:left;
	margin-left:35px;
}
#links a
{
	font-size:11px;
	color:#006e7f;
}
#credit
{
	float:left;
	font-size:11px;
	color:#006E7F;
	margin-left:35px;
}
#credit a
{
	font-size:11px;
	color:#006E7F;
}
.footer-links
{
	float:left;
	width:100%;
	text-align:center;
	padding-top:10px;
}
.footer-links a
{
	font-size:11px;
	color:#006E7F;
}
/*********************************************
	MAIN MENU
*********************************************/
#main-menu-btn {
	display: none;
	width: 250px;
	background: #000;
	color: #fff;
	padding: 5px 10px;
	text-align: center;
	cursor: pointer;
	margin: 0 auto;
	overflow: hidden;
	font-size: 20px;
	border-radius: 5px;
}
#main-menu-btn .btn-rows {
	float: left;
	display: inline-block;
	width: 40px;
}
#main-menu-btn .btn-rows span {
	display: block;
	width: 100%;
	height: 2px;
	background: #fff;
	border-radius: 2px;
	margin: 5px 0;
}
#main-menu
{
	float:left;
	width:100%;
	height:40px;
	margin-top:90px;
}
#main-menu ul
{
	float:left;
	width:100%;
	padding-top:12px;
	list-style:none;
}
#main-menu li
{
	float:right;
	padding:0px 16px;
	border-right:2px solid #fff;
	position: relative;
}
#main-menu li:first-child
{
	padding-right:32px;
	border-right:none;
}
#main-menu li a
{
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
#main-menu li a:hover
{
	text-decoration:underline;
}
#main-menu > ul > li:hover .child-items{display: block;}
#main-menu .child-items
{
	display: none;
	position: absolute;
	top: 19px;
	right: 0;
	z-index: 999;
	background: #109eb4;
	padding: 15px 0 5px;
}
#main-menu .child-items li
{
	float: none;
	display: block;
	padding: 0px 10px;
	border: 0;
}
#main-menu .child-items li a
{
	display: block;
	padding: 5px 9px;
	margin: 0;
	text-decoration: none;
}
#main-menu .child-items li a:hover{background: #0f7686;}
/*********************************************
	MAINBOX
*********************************************/
#mainbox
{
	float:left;
	width:932px;
	height:402px;
	background:url(../images/mainbox-bg.png) left top no-repeat;
	margin-left:14px;
	margin-top:-32px;
	position:relative;
}
#mainbox-slider
{
	float:left;
	width:717px;
	height:362px;
	margin-left:4px;
	margin-top:7px;
	overflow:hidden;
}
/*********************************************
	SEARCH CATEGORIES
*********************************************/
#sidebar-right #search-categories
{
	margin-right:10px;
	margin-top:20px;
}
#sidebar-right #search-categories h2{ background-image:url(../images/sidebar-seperator2.png);}
#search-categories
{
	float:right;
	width:175px;
	margin-right:28px;
	margin-top:78px;
}
#search-categories h2
{
	font-size:15px;
	font-weight:bold;
	color:#05395e;
	padding-bottom:25px;
	background:url(../images/search-categories-sep.png) right bottom no-repeat;
	text-indent:5px;
}
#search-categories ul
{
	list-style:none;
	padding-top:5px;
	padding-right:5px;
}
#search-categories li.parent-item
{
	padding-right:12px;
	background:url(../images/search-categories-bullet.png) right 10px no-repeat;
	position: relative;
}
#search-categories  li.parent-item.all-item a {font-weight: bold;}
#search-categories li a
{
	display: block;
	font-size:17px;
	color:#05395e;
}
/* sub level */
#search-categories  li.parent-item:hover ul {display: block;}
#search-categories ul ul {
	display: none;
	width: 150px;
	background-color: #a0dae5;
	border: 1px solid #fff;
	padding: 0;
	position: absolute;
	top: 0;
	right: 100%;
	z-index: 99;
}
#search-categories ul ul li a {
	display: block;
	padding: 3px 5px;
	text-decoration: none;
	font-size: 14px;
}
#search-categories ul ul li a:hover {
	background-color: #eee;
}
/*********************************************
	SEARCHBOX
*********************************************/
#searchbox
{
	width:350px;
	height:42px;
	padding-top:35px;
	background:url(../images/searchbox-bg.png) left top no-repeat;
	position:absolute;
	top:200px;
	right:245px;
	z-index:10;
}
#searchbox label
{
	float:right;
	width:114px;
	height:26px;
	line-height:25px;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-indent:15px;
	/*margin-top:35px;*/
}
#searchbox input[type="text"]
{
	/*float:right;*/
	width:175px;
	height:26px;
	line-height:24px;
	/*margin-top:35px;*/
	margin-right:10px;
	background:none;
	border:none;
	font-size:16px;
	text-indent:5px;
}
#searchbox input[type="submit"]
{
	float:left;
	width:32px;
	height:32px;
	margin-top:-3px;
	margin-left:13px;
	background:none;
	border:none;
}
.ui-autocomplete
{
	width:175px !important;
	list-style:none;
	background:#fff;
}
.ui-autocomplete li
{
	border:1px solid #039ab1;
	border-top:none !important;
	direction:rtl;
	z-index:999;
}
.ui-autocomplete li a
{
	display:block;
	padding:3px 5px;
	cursor:pointer;
	font-size:16px;
}
.ui-autocomplete .ui-state-hover
{
	background:#eee;
}
/*********************************************
	SEARCHBOX2
*********************************************/
#searchbox2
{
	float:right;
	width:189px;
	height:70px;
	background:url(../images/searchbox2-bg.png) left bottom no-repeat;
	margin-right:6px;
	margin-top:10px;
}
#searchbox2 label
{
	float:right;
	width:100%;
	line-height:22px;
	font-size:17px;
	font-weight:bold;
	text-indent:15px;
}
#searchbox2 input[type="text"]
{
	float:right;
	width:135px;
	height:20px;
	line-height:19px;
	margin-right:15px;
	margin-top:15px;
	background:none;
	border:none;
	font-size:15px;
	text-indent:5px;
}
#searchbox2 input[type="submit"]
{
	float:left;
	width:32px;
	height:32px;
	margin-top:10px;
	margin-left:0px;
	background:none;
	border:none;
}
#searchbox2 .ui-autocomplete
{
	overflow:hidden;
	width:135px !important;
	top:8px !important;
}
#searchbox2 .ui-autocomplete li a
{
	font-size:14px;
}
/*********************************************
	FEATURED BOXES
*********************************************/
#featured-boxes
{
	float:left;
	width:932px;
	margin-left:14px;
	margin-top:-10px;
}
.featured-box
{
	float:right;
	width:306px;
	height:204px;
	background:url(../images/featured-box.jpg) left top no-repeat;
	margin-right:7px;
}
.featured-box:first-child
{
	margin-right:0px;
	background-position:right top;
}
.featured-box:first-child + .featured-box
{
	background-position:-313px top;
}
.featured-box h2
{
	height:43px;
	line-height:43px;
	margin-top:7px;
	font-size:15px;
	font-weight:bold;
	color:#151515;
	text-indent:23px;
}
.featured-box p
{
	padding:15px 22px 0px 80px;
}
.featured-box .more
{
	display:inline-block;
	margin-right:22px;
	color:#006777;
}
#featured-box-slider
{
	float:left;
	width:292px;
	height:147px;
	margin-left:7px;
	overflow:hidden;
	direction:ltr;
}
#featured-box-slider ul
{
	float:left;
	width:250px;
	height:147px;
	/*margin-left:20px;*/
	overflow:hidden;
}
#featured-box-slider li
{
	float:left;
	width:250px;
	height:147px;
	direction:rtl;
	text-align:right;
}
#featured-box-slider li p
{
	padding:15px;
	text-align:right;
}
#featured-box-slider .bx-wrapper
{
	margin:0px auto; 
}
#featured-box-slider .bx-prev,
#featured-box-slider .bx-next
{
	width:20px;
	height:20px;
	position:absolute;
	top:64px;
	overflow:hidden;
	text-indent:-1000px;
	text-decoration:none;
}
#featured-box-slider .bx-prev{left:-20px;}
#featured-box-slider .bx-next{right:-20px;}
/*********************************************
	HOME CONTENT
*********************************************/
#video
{
	float:right;
	margin-right:17px;
}
#home-content-wrap
{
	float:left;
	width:502px;
	margin-left:17px;
}
#home-content
{
	float:left;
	width:100%;
	height:184px;
}
#home-content h1
{
	font-size:18px;
	font-weight:normal;
	color:#006e7f;
}
#home-content p
{
	padding-bottom:1em;
}
#newsletter
{
	float:right;
	width:257px;
	height:87px;
	padding-top:30px;
	padding-right:240px;
	background:url(../images/newsletter-bg.png) left top no-repeat;
}
#newsletter label
{
	float:right;
	width:100%;
	font-size:16px;
	color:#006e7f;
	padding-bottom:10px;
}
#newsletter input[type="text"],
#newsletter input[type="email"]
{
	float:right;
	width:136px;
	height:22px;
	padding:5px 0px;
	line-height:22px;
	border:none;
	background:none;
	font-size:16px;
	color:#0a0a0a;
}
#newsletter input[type="submit"]
{
	float:right;
	width:51px;
	height:32px;
	border:none;
	background:none;
	color:#fff;
	font-size:16px;
	text-indent:-4px;
	margin-right:10px;
}
.error-result
{
	float:right;
	display:block;
	color:#f00;
	padding-top:2px;
}
.valid-result
{
	line-height:70px;
	font-size:20px;
	background:#9ed9e5;
	margin-right:-20px;
}
/*********************************************
	RESEARCH PAGE
*********************************************/
.logo
{
	float:left;
	margin:15px 20px 20px 0px;
}
#research-page
{
	float:left;
	width:100%;
}
#research-page h1
{
	font-size:18px;
	font-weight:bold;
	color:#005764;
	padding:10px 0px;
}
#research-page h2 {margin-bottom: 1em;}
#research-page,
#research-page p
{
	font-size:15px;
	line-height:1.3em;
}
#research-page p + p
{
	padding-top:1em;
}
#criteria-list
{
	float:right;
	width:100%;
	margin-top:2em;
	font-size:15px;
}
#criteria-list h2
{
	font-size:15px;
	color:#0198af;
	font-weight:normal;
	padding-bottom:10px;
	text-decoration: underline;
}
#criteria-list ul
{
	list-style:none;
	padding-right:4px;
}
#criteria-list li
{
	font-size:14px;
	background:url(../images/criteria-list-bullet.png) right 6px no-repeat;
	padding-right:14px;
	padding-bottom:5px;
}
#research-data
{
	float:left;
	width:100%;
	background:#f2f2f2;
	border-top:1px dotted #00bce9;
	border-bottom:1px dotted #00bce9;
	margin-top:10px;
	padding:5px 0px;
}
.research-closed {
	width: 90%;
	padding: 3px 0 !important;
	font-size: 16px;
	font-weight: bold;
	color: #f00 !important;
	margin-bottom: 20px;
}
.data-col
{
	float:right;
	width:134px;
	padding-left:12px;
}
.data-col:first-child
{
	float:right;
	width:100px;
	padding-right:12px;
	padding-left:0px;
}
.data-col h3
{
	color:#8cbd00;
	padding-bottom:3px;
}
.data-col2 {
	width: 270px;
	padding-left: 20px;
}

#stage span
{
	float:right;
	width:15px;
	height:15px;
	background:url(../images/stage-bg.png) left top no-repeat;
	margin-left:5px;
	text-align:center;
}
#stage span.active
{
	background-position:right top;
	color:#fff;
}
#social
{
	float:left;
	width:100%;
	padding:10px 0px;
}
#social-title
{
	float:right;
	line-height:30px;
	margin-left:10px;
}
#social a
{
	float:right;
	margin-left:5px;
}
#social.left a
{
	float:left;
	margin-right:5px;
}
#social.left #social-title
{
	margin-right:448px;
}

.content-en {
	direction: ltr;
	text-align: left;
	margin-top: 2em;
}
.nih {
	direction: ltr;
	text-align: left;
	margin-top: 1em;
}
.en-link {}
.en-link a {color: #0198af;}

/*********************************************
	FORMS
*********************************************/
label
{
	font-size:14px;
	color:#323232;
}
input[type="text"],
input[type="email"],
textarea
{
	width:230px;
	height:22px;
	line-height:22px;
	background:url(../images/inputs-bg.png) left top repeat-x;
	border:none;
	font-size:14px;
}
textarea {
	min-height: 70px;
	background-color: #f9f9f9;
}
input[type="submit"]
{
	width:69px;
	height:26px;
	background:url(../images/submit.png) left top no-repeat;
	border:none;
	font-size:16px;
	font-weight:bold;
	text-indent:-10px;
}
.select
{
	width:230px;
	height:22px;
	background:url(../images/inputs-bg.png) left top repeat-x;
}
.select select
{
	width:228px;
	border:none;
	background:none;
	font-size:14px;
	margin-top:2px;
	margin-right:1px;
}
.select select option
{
	font-size:14px;
}
.checkbox-row input
{
	float:right;
	width:15px;
	height:15px;
	margin-left:5px;
}
.checkbox-row label
{
	width:auto;
	line-height:15px;
	font-size:11px;
}
/*********************************************
	CONTACT
*********************************************/
.form-contact {
	float: right;
	width: 282px;
	margin-top: 50px;
}
.form-contact .row {margin-bottom: 20px;}
.form-contact label {
	float: right;
	width: 50px;
}
.form-contact label.double {width: 100%;}
.form-contact .result {color: #f00;}
.form-contact input[type="text"],
.form-contact input[type="email"],
.form-contact textarea {
	border: 1px solid #ccc;
}
.form-contact .captcha {
	width: 232px;
}

/*********************************************
	RESEARCH REGISTRATION
*********************************************/
#research-reg
{
	float:left;
	width:230px;
	margin-left:26px;
	padding-bottom:20px;
}
#research-reg h3
{
	font-size:22px;
	color:#000;
	text-align:center;
	padding-top:15px;
	padding-bottom:30px;
	background:url(../images/sidebar-seperator.png) center bottom no-repeat;
	text-shadow: 1px 1px #fff;
}
#research-reg label
{
	/*float:right;*/
	display:block;
	width:100%;
	line-height:28px;
	text-indent:1px;
}
#research-reg label.double
{
	line-height:1em;
	padding:5px 0px;
}
#research-reg input[type="text"],
#research-reg input[type="email"]
{
	display:block;
	width:100%;
}
#research-reg .select
{
	float:right;
	width:100%;
}
#research-reg .checkbox-row
{
	padding:10px 0px;
}
#research-reg .checkbox-row label
{
	float:none;
	width:210px;
	line-height:15px;
	overflow:hidden;
}
#research-reg input[type="submit"]
{
	float:left;
}
#research-reg input.small,
#research-reg .select.small
{
	width:150px;
	margin-left:60px;
}
.select.small select
{
	width:148px;
}
#research-reg .result
{
	font-size:16px;
	color:#f00;
	text-align:center;
	padding-top:20px;
}
.error
{
	direction:rtl;
}
.error p
{
	color:#f00;
}
.error.rrfagree
{
	display:none !important;
}
input[type="checkbox"].invalid
{
	border-color:#f00;
}
input[type="checkbox"].invalid + label
{
	color:#f00;
}
/*********************************************
	BREADCRUMBS
*********************************************/
#breadcrumbs
{
	 float:right;
	 width:400px;
	 padding-bottom:20px;
}
#breadcrumbs span,
#breadcrumbs a
{
	float:right;
	font-size:12px;
	color:#0198af;
	margin-left:5px;
	text-decoration:none;
}
#breadcrumbs a:hover
{
	text-decoration:underline;
}
#results-info
{
	float:left;
	width:250px;
	text-align:left;
	color:#323232;
}
/*********************************************
	RESULTS
*********************************************/
#results
{
	float:right;
	width:100%;
	border-collapse:collapse;
	border:1px solid #dfdfdf;
	background:#f2f2f2;
	margin-bottom:30px;
}
#results th
{
	text-align:right;
	font-size:15px;
	color:#0198af;
	padding:5px 18px;
	background:#e1f0f2;
	border-top:1px solid #dfdfdf;
}
#results td
{
	width:90px;
	border-top:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
	padding:10px 0px;
	color:#323232;
	text-align:center;
	vertical-align:middle;
}
#results td h2
{
	color:#0198af;
}
#results td.result-desc
{
	width:390px;
	text-align:right;
	vertical-align:top;
	padding-right:18px;
}
#results td.result-desc p
{
	color:#323232;
	padding-left:20px;
	padding-bottom:5px;
}
.result-more
{
	display:inline-block;
	width:92px;
	height:19px;
	line-height:16px;
	background:url(../images/result-more-bt.png) left top no-repeat;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	text-indent:5px;
	color:#151515;
}
/*********************************************
	PAGE
*********************************************/
#page
{
	padding-bottom:50px;
}
#page ul
{
	margin-right:16px;
}
#page p + p {
	margin-top: 1em;
}
/*********************************************
	CATEGORIES LIST
*********************************************/
#categories-list
{
	float: right;
	width: 100%;
}
#categories-list > h2
{
}
#categories-list ul
{
		list-style: none;
}
#categories-list .parent-categories
{
	float: right;
	width: 100%;
	margin-top: 20px;
}
#categories-list .parent-item
{
	float: right;
	width: 25%;
	margin-bottom: 20px;
}
#categories-list .child-item
{
	padding-right: 10px;
}
#categories-list .clear-item
{
	float: right;
	width: 100%;
	clear: both;
}
#categories-list .parent-item > a {
	display: inline-block;
	border-radius: 5px;
	background-color: #0198af;
	padding: 3px 10px;
	color: #fff;
	text-decoration: none;
}
#add-research-form {
	float: right;
	display: table;
	width: 100%;
}
#add-research-form .comment {display: block; font-size: 12px;}
#add-research-form .result {color: }
#add-research-form input[type="text"],
#add-research-form textarea {
	width: 100%;
	max-width: 90%;
	border: 1px solid #ccc;
}
#add-research-form .label {padding-bottom: 5px;}
#add-research-form .label label {
	color: #005764;
	font-weight: bold;
}
#add-research-form .label + br {display: none;}
#add-research-form .result {color: #f00; padding-bottom: 20px;}
#add-research-form .categories-children {
	margin-right: 15px;
}
#add-research-form .label small {
	font-weight: normal;
}

.research-popup-overlay {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9999;
}
.research-popup-message {
	width: 270px;
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	text-align: center;
	position: absolute;
	left: 50%;
	top: 200px;
	z-index: 99999;
	margin-left: -125px;
}
.research-popup-message p {font-size: 18px;}
.research-popup-message-close {
	width: 30px;
	height: 30px;
	background: #000;
	color: #fff;
	line-height: 35px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #fff;
	position: absolute;
	top: -15px;
	right: -15px;
	z-index: 999;
}

.checkboxes-group {
	max-width: 90%;
	width: 100%;
	height: 100px;
	overflow-y: auto;
}


/* tooltip */
.label label + br {display: none;}
.tooltip-btn {
	display: inline-block;
	width: 20px;
	height: 20px;
	color: #fff;
	border-radius: 100%;
	text-align: center;
	line-height: 20px;
	background: #0198af;
	cursor: pointer;
}
#tooltip-popup {
	width: 250px;
	direction: rtl;
	text-align: right;
	color: #fff;
	background: #0198af;
	border-radius: 5px;
	padding: 10px 20px;
	box-sizing: border-box;
	margin-left: -20px;
}
#tooltip-popup p {
	color: #fff;
}